#+title: Return of experience about colorscheme
#+date: [2020-05-04 Mon]
#+author: Yann Esposito
#+EMAIL: yann@esposito.host
#+KEYWORDS: colorscheme
#+DESCRIPTION: The list of colorschemes I used, why I changed.
#+OPTIONS: auto-id:t toc:nil
#+STARTUP: overview

* Local variables                                           :noexport:
:PROPERTIES:
:CUSTOM_ID: local-variables
:END:
# local variables:
# org-download-image-dir "./img"
# end:
